:man_page: mongoc_apm_server_changed_t

mongoc_apm_server_changed_t
===========================

Server-changed event

Synopsis
--------

An event notification sent when the driver observes a change in status of a server it is connected to.

.. seealso::

  | :doc:`Introduction to Application Performance Monitoring <application-performance-monitoring>`

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_apm_server_changed_get_context
    mongoc_apm_server_changed_get_host
    mongoc_apm_server_changed_get_new_description
    mongoc_apm_server_changed_get_previous_description
    mongoc_apm_server_changed_get_topology_id

